{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/AlertSkin.exml",
		"resource/skins/OptionItemSkin.exml",
		"resource/skins/OptionsSkin.exml",
		"resource/skins/PlaySkin.exml",
		"resource/skins/PrizeSkin.exml",
		"resource/skins/RankItemSkin.exml",
		"resource/skins/RankSkin.exml",
		"resource/skins/RuleSkin.exml",
		"resource/skins/StartSkin.exml",
		"resource/skins/VScrollBarSkin.exml"
	],
	"path": "resource/default.thm.json"
}